<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="index.css">
    <title>animation</title>
</head>
<body>
    <div class="scene">
        <div class="cage">
            <div class="ball">
                
            </div>
        </div>
    </div>
</body>
</html>